Android users warned of security risk to versions older than Oreo

CBR: Android users warned of security risk to versions older than Oreo. “Android users running on an operating system version older than Oreo have been warned of an attack capable taking control of devices if patching is not carried out soon. This threat is an overlay attack, and it works by cloaking itself beneath a fake screen to trick the user into activating the malicious process being carried out.”

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s